  @charset "UTF-8";
/* CSS Document */

/* MAIN VISUAL */
#mainVisual { height: 730px; position: relative; overflow: hidden; background: url(/renovation/sonoda/common/img/bg_gnavi_02.jpg); background-size: contain;}
/*#mainVisual h2 { position:absolute; width:960px; bottom:0px; left:50%; z-index:5; }
#mainVisual h2 img { margin:0 0 0 -480px; }
#mainVisual p { position:absolute; width:100%; min-width:1500px; left:0px; top:0px; z-index:4; text-align: center;}*/

/* CONTENT */
#topContent { width:960px; margin:0 auto 60px auto; }
#topContent #infoBox {  width:460px; float:left; margin:0 0  }
#topContent #infoBox h3 { border-bottom:#47281d solid 1px; margin:0 0 25px 0; }
#topContent #infoBox p { margin:0 0 25px 0; } 
#topContent dl { display:block; width:100%; overflow:scroll; overflow-x:hidden; height:170px; }
#topContent dl dt { background:url(/renovation/sonoda/img/bg_top_01.gif) left no-repeat; padding:0 0 0 15px; line-height:15px; font-size:15px; font-family: Arial, Helvetica, 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif; color:#47281d; font-weight:bold; margin:0 0 10px 0; }
#topContent dl dd { font-size:15px; line-height:21px; margin:0 0 15px 0; }
#topContent #bnrBox { width:460px; float:right; }
#topContent #bnrBox ul { }
#topContent #bnrBox ul li {  margin:0 0 10px 0; }
#topContent ul.bnrMini { clear:both; padding-top: 20px; }
#topContent ul.bnrMini li { float:left; margin-right:48px; }
#topContent ul.bnrMini li:nth-child(even) { margin-right:0; }

#topContent2 { width:960px; margin:0 auto 0 auto; padding:0 0 150px 0; }
#grid1 { margin:0 0 10px 0; }
#grid1 li { width:480px; float:left; position:relative; }
#grid2 { margin:0 0 10px 0; }
#grid2 li { width:320px; float:left; position:relative; }
#grid3 { margin:0 0 80px 0; }
#grid3 li {  width:480px; float:left; position:relative; }
#grid1 li.commingsoon img,
#grid2 li.commingsoon img,
#grid3 li.commingsoon img {  opacity:0.25; }
#topContent2 h3 {  border-bottom:#47281d solid 1px; margin:0 0 25px 0; }
#brnBox2 { }
#bnrBox2 li { width:295px; float:left; margin:0 23px 0 0; }


.campaignBnr { margin:0 0 20px 0; }
/* POINT */
#point { background:#fbfbfb; }
#point ul { width:950px; margin:0 auto 0 auto; }
#point ul li { float:left; }


.main_obi {background:url(/renovation/sonoda/common/img/bg_gnavi_02.jpg); padding: 20px 0; width: 100%; background-size: contain;}
.main_obi .sub_obi {background-color: #fff; padding: 10px 0; width: 100%; max-width: 950px; margin: 20px auto 0 auto; -webkit-box-shadow: inset 0px 0px 10px -2px rgba(0,0,0,0.75);-moz-box-shadow: inset 0px 0px 10px -2px rgba(0,0,0,0.75);box-shadow: inset 0px 0px 10px -2px rgba(0,0,0,0.75);}
.main_obi div {width:953px; margin: 0 auto 20px;}
.center {display: block; margin: 0 auto;}
.mt30 {margin-top: 30px;}
.mb30 {margin-bottom: 30px;}
.obi_banner {display: block; margin: 20px auto 0 auto; width: 910px;}
.fl {float: left;}
.fr {float: right;}
.mr10 {margin-right: 10px !important;}
a.iover img {transition: .5s all;}
a.iover img:hover {-webkit-filter: brightness(1.2);
    -moz-filter: brightness(1.2);
    -o-filter: brightness(1.2)
    -ms-filter: brightness(1.2);
    filter: brightness(1.2);
    transition: .5s all;}


/* bigBtn */
.area_bigbtn {
    margin: 0 auto;
    padding: 40px 0 0;
    width: 710px;
}

.area_bigbtn .bigbtn p {
    display: block;
    float: left;
    height: 100px;
    width: 340px;
}
.area_bigbtn .bigbtn p:first-child {
    margin-right: 30px;
}
.area_bigbtn .bigbtn p img {
    vertical-align:middle;
}
/*--clearfix--*/
.clearfix_bigbtn:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; } 
.clearfix_bigbtn {display: inline-block;} 
/* Hides from IE-mac \*/ 
* html .clearfix_bigbtn {height: 1%;} 
.clearfix_bigbtn {display: block;} 
/* End hide from IE-mac */
#infoBox .red{
    color: #FF3333;
}
